
                      ===========
                       PCCINI.EXE
                      ===========

!  Wichtig:  Beachten Sie vor dem Start unbedingt  !
!  ========  die unten aufgefhrten Hinweise!====!


Kurzbeschreibung:
--------------------------

Das Programm INI dient zum "Ausmisten" der sogenannten 
"Profil-Dateien" (*.INI), die Windows auf jedem Rechner
anlegt. Jede Applikation hlt hier Rechner-spezifische
Informationen fest, die bei erneutem Start verwendet
werden. Auch Windows selbst speichert hier alle notwen-
digen Details ber die Hardware, das Aussehen des Desk-
tops und sonstige Systemkonfigurationen.

Die meisten Applikationen legen entweder unter ihrem
Namen einen Eintrag in der Datei WIN.INI an oder erzeu-
gen eine eigenstndige INI-Datei, die den Programmnamen
trgt (z.B. PROGMAN.INI). In der Regel werden diese 
Eintrge jedoch nur angelegt, und niemals wieder ge-
lscht, selbst dann nicht, wenn die Applikation nicht
mehr verwendet oder sogar von der Festplatte entfernt
wird.

Solange eigenstndige INI-Dateien Verwendung finden, 
wird dadurch "nur" Speicherplatz vergeudet. Die meisten
Programme tragen sich jedoch in der WIN.INI ein, die 
auch fr die Einstellung des Desktops und anderer wich-
tiger Parameter benutzt wird. Die Performance Abfragen
und ndern solcher Einstellungen sinkt jedoch stark, je
lnger die Datei wird, weil sie fr jede nderung nur
eines Eintrags (!) vollstndig kopiert werden mu.

INI ermglicht nun ein Ausmisten dieser Dateien, ohne
dafr einen Texteditor (NOTEPAD) bemhen zu mssen.


Bedienung:
----------------

Nach dem Start zeigt das Programm drei Listen an. In 
der ersten Liste ("Programm") sind alle vorhandenen
INI-Dateien verzeichnet, wobei nach dem Start automa-
tisch zunchst die wichtigste davon, WIN.INI, ausge-
whlt ist. In der zweiten Liste ("Abschnitt") erschei-
nen alle Abschnitte, die in der ausgewhlten Datei vor-
handen sind. Die dritte Liste ("Inhalt") hlt den In-
halt der jeweils ausgewhlte Datei zum Blttern bereit.
Beim Auswhlen eines Abschnittes in der zweiten Liste
springt diese Liste sofort zum Start dieses Abschnitts.

Das Lschen einer Zeile, eines Abschnitts oder gar ei-
ner ganzen Datei erfolgt entweder mit dem Button 
"Lschen" oder durch einen Doppelklick auf die entspre-
chende Zeile. Nach einer Sicherheitsabfrage wird das
ausgewhlte Element sofort gelscht.

Hinweise:
--------------

* Generell empfiehlt es sich bei Windows, eine Sicher-
  heitskopie aller INI-Dateien bereitzuhalten fr den
  Fall, da eine Datei beschdigt wird. Wenn Sie noch
  keine angelegt haben, sollten Sie das sptestens
  jetzt tun, da bei unsachgemer Bedienung des Pro-
  grammes INI natrlich auch wichtige Informationen ge-
  lscht werden knnen.

* Lschen Sie ausschlielich solche Abschnitte und Da-
  teien, von denen Sie sicher sind, da sie nicht mehr
  gebraucht werden!

* Die Datei SYSTEM.INI ist tabu, da die dort verzeich-
  neten Informationen meist gebraucht und auer durch
  den SETUP nicht verndert werden.

* In der Datei WIN.INI sollten die folgenden Abschnitte
  nicht verndert oder gelscht werden:
    [windows]           [desktop]       [extensions]
    [intl]              [ports]         [fonts]
    [PrinterPorts]      [devices]       [colors]
  Die meisten anderen Abschnitte haben zwar hier eigen-
  tlich nichts verloren, jedoch werden wenig umfang-
  reiche Informationen gerne hier unter dem Namen des
  Programmes gespeichert. Sie sollten daher beim 
  Lschen vorsichtig sein.

Fr eventuelle Ausflle durch nicht korrekt behandelte INI
Dateien sind Sie natrlich selbst verantwortlich. Arbeiten
Sie also entsprechend vorsichtig!



